.hero-2 {
    text-align: center;
}

.hero-2__info {
    gap: 2.5rem;
    margin-bottom: 4rem;
}

.hero-2__text {
    width: 60.5rem;
}

.hero-2__btns {
    padding-top: 0.5rem;
}

.hero-2__media {
    aspect-ratio: 1240/505;
    width: 100%;
}

.hero-2__media iframe {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}

section.hero + section.hero-2 .hero-2__inner {
    padding-top: calc(var(--section-padding) * 1.5);
}

@media screen and (max-width: 767.9px) {
    .hero-2__media {
        aspect-ratio: 1/1;
    }
}